using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.FlowEngine
{
    public enum ERealCommunicationMode
    {
        [Description("电话")]
        Phone = 0,
        [Description("现场")]
        Locale = 1,
    }
}
